- command: /home/ubuntu/micromamba/envs/mfa/bin/mfa align --clean --single_speaker
    /tmp/mfa_test/corpus models/indicmfa/telugu/Telugu_Dictionary_g2g.txt models/indicmfa/telugu/Telugu_Acoustic_Model.zip
    /tmp/mfa_test/output
  date: 2026-02-05 04:33:44.074524
  exception: ''
  execution_time: 19.745991945266724
  exit_code: 0
  version: 3.3.9
- command: /home/ubuntu/micromamba/envs/mfa/bin/mfa align --clean --single_speaker
    /tmp/mfa_test/corpus models/indicmfa/telugu/Telugu_Dictionary_g2g.txt models/indicmfa/telugu/Telugu_Acoustic_Model.zip
    /tmp/mfa_test/output
  date: 2026-02-05 04:34:32.385008
  exception: ''
  execution_time: 11.523855686187744
  exit_code: 0
  version: 3.3.9
- command: /home/ubuntu/micromamba/envs/mfa/bin/mfa align --clean --single_speaker
    /tmp/tmp49mu8l_j/corpus /home/ubuntu/maya3_transcribe/models/indicmfa/te/Telugu_Dictionary_g2g.txt
    /home/ubuntu/maya3_transcribe/models/indicmfa/te/Telugu_Acoustic_Model.zip /tmp/tmp49mu8l_j/output
  date: 2026-02-05 04:36:15.574251
  exception: ''
  execution_time: 11.491112232208252
  exit_code: 0
  version: 3.3.9
- command: /home/ubuntu/micromamba/envs/mfa/bin/mfa align --clean --single_speaker
    /tmp/tmpw8n2ube6/corpus /home/ubuntu/maya3_transcribe/models/indicmfa/te/Telugu_Dictionary_g2g.txt
    /home/ubuntu/maya3_transcribe/models/indicmfa/te/Telugu_Acoustic_Model.zip /tmp/tmpw8n2ube6/output
  date: 2026-02-05 04:36:53.608054
  exception: ''
  execution_time: 11.482837438583374
  exit_code: 0
  version: 3.3.9
- command: /home/ubuntu/micromamba/envs/mfa/bin/mfa align --clean --single_speaker
    /tmp/tmpufzgovpj/corpus /home/ubuntu/maya3_transcribe/models/indicmfa/te/Telugu_Dictionary_g2g.txt
    /home/ubuntu/maya3_transcribe/models/indicmfa/te/Telugu_Acoustic_Model.zip /tmp/tmpufzgovpj/output
  date: 2026-02-05 04:37:07.470689
  exception: ''
  execution_time: 12.044400930404663
  exit_code: 0
  version: 3.3.9
- command: /home/ubuntu/micromamba/envs/mfa/bin/mfa align --clean --single_speaker
    /tmp/tmp_7c56o8t/corpus /home/ubuntu/maya3_transcribe/models/indicmfa/te/Telugu_Dictionary_g2g.txt
    /home/ubuntu/maya3_transcribe/models/indicmfa/te/Telugu_Acoustic_Model.zip /tmp/tmp_7c56o8t/output
  date: 2026-02-05 04:37:21.677542
  exception: ''
  execution_time: 11.559211254119873
  exit_code: 0
  version: 3.3.9
